/* layout - sidebars, main */
body.not-front #main {
  margin: 0 auto;
  padding: 10px 0;
  width: 100%;
  color: #505050;
}
#main_wrapper {
  margin: 10px 0 0 0;
  padding: 0 20px;
}

/* base styles */
body {
  font-family: Arial, Helvetica, sans-serif;
  background: #333;
  color: #000;
  font-size: 1rem;
  font-weight: 400;
}
h1,
h2, 
h3 {
  margin: 0 0 8px 0;
  padding: 0; 
}
h4,
h5 {
  margin: 1.125em 0 .25em 0;
}
h1 {
  color: #e9333d; 
}
h2, 
h3, 
h4, 
h5 {
  color: #505050; 
}
h1 {
  font-size: 2rem;
  margin: 0 0 1em 0;
}
h2 {
  font-size: 1.3rem;
}
h3 {
  font-size: 1.17rem;
  line-height: 1.28205em;
  margin-top: 1.28205em;
  margin-bottom: 1.28205em;
  font-weight: bold;
}
h4 {
  font-size: 1rem;
}
h5 {
  font-size: 1rem;
}
a,
a:link {
  color: #EE8224;
  text-decoration: none; 
  transition: color 0.25s ease-out;
}
a:hover,
a:link:hover {
  color: #e22a2e;
  text-decoration: underline;
}
hr {
  height: 5px;
  background: #E6E6E6;
  border: none;
  margin: 1.5em 0;
}
.interstate-gray, .mobile-tabs .tab, 
.highlight-gray {
  color: #505050;
  font-family: "InterstateRegular", "Helvetica", sans-serif; 
}
p,
ul,
li,
td {
  margin: 0 0 12px 0;
  padding: 0;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 0.90rem;
}
li {
  margin: 0 0 0.25em 1.5em !important;
}

/* admin */
.toolbar-tray-horizontal ul li.menu-item {
  margin: 0 !important;
  font-size: 0.8125rem !important;
}

/* page */
#page {
  font-family: Arial,Helvetica,sans-serif;
  font-size: 0.875em;
}
#page_wrapper {
  background: #FFF;
}

/* top bar */
#top_bar {
  background: #fff;
  border-bottom: 2px solid #ccc;
}

/* top bar - links */
#top_bar #block-topbar .links {
  display: none;
}
#top_bar #block-topbar .links a {
  color: #333;
}

/* top bar - Blocks */
#block-bringit-2017-menu-3,
#block-bringit-2017-search-1 {
  display: none;
}

/* top bar - Search */
#block-mobile-searchform #search-block-form {
  display: flex;
  align-items: flex-end;
  width: 100%;
}
#block-mobile-searchform #search-block-form .form-item {
  margin: 0;
}
#block-mobile-searchform #search-block-form .form-item input {
  background: #f0f0f0;
  color: #98999b;
  border: none;
  padding: .35em;
  font-size: .9rem;
  height: 22px;
  width: 145px;
}
#block-mobile-searchform #search-block-form #edit-actions {
  height: 100%;
}
#block-mobile-searchform #search-block-form .form-submit {
  background: #3d4445 url(images/search-icon-white.png) no-repeat center;
  background-size: 20px;
  width: 35px;
  height: 32px;
  font-size: 0;
  border: none;
}

/* header branding - logo */
#header_branding #block-logo {
  position: relative;
  z-index: 10;
  padding: .5em 0;
  text-align: center;
}
#header_branding #block-logo a {
  display: inline-block;
  margin: 0 auto;
  max-width: 320px;
}
#header_branding #block-logo a img {
  width: 100%;
  height: auto;
  vertical-align: middle;
  display: block;
  transition: opacity 0.25s ease-out;
}
#header_branding #block-logo a:hover img {
  opacity: .75;
}

/* header branding - tagline */
#header_branding #block-tagline {
  display: none;
}

/*Main Menu*/
 #block-bringit-2017-main-menu {
  display: none;
 }

 /* Logo */
#block-bringit-2017-logo .field--name-body {
  display: flex;
  justify-content: space-between;
  width: 100%;
  position: relative;
}
#block-bringit-2017-logo p {
  z-index: 10;
}
#block-bringit-2017-logo img {
  max-width: 110px;
  height: auto;
}
#block-bringit-2017-logo h2.title {
  margin: 0;
  padding: 10px 20px 0 0;
  text-align: right;
  position: absolute;
  top: 0;
  right: 0;
  max-width: 195px;
  font-size: .8rem;
  font-weight: bold;
  letter-spacing: normal;
  line-height: 1;
  font-family: "InterstateRegular", "Helvetica", sans-serif;
  color: #98999B;
  text-transform: uppercase;

}
#block-bringit-2017-logo hr.header-bar{
  background: #f0f0f0;
  background: -moz-linear-gradient(top, #f0f0f0 0%, #f0f0f0 45%, #b3b3b3 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f0f0f0), color-stop(45%, #f0f0f0), color-stop(100%, #b3b3b3));
  background: -webkit-linear-gradient(top, #f0f0f0 0%, #f0f0f0 45%, #b3b3b3 100%);
  background: -o-linear-gradient(top, #f0f0f0 0%, #f0f0f0 45%, #b3b3b3 100%);
  background: -ms-linear-gradient(top, #f0f0f0 0%, #f0f0f0 45%, #b3b3b3 100%);
  background: linear-gradient(to bottom, #f0f0f0 0%, #f0f0f0 45%, #b3b3b3 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f0f0', endColorstr='#b3b3b3',GradientType=0 );
  position: absolute;
  bottom: 0;
  display: block;
  height: 39px;
  width: 100%;
  z-index: 0;
  margin: 0;
}

/* Requires Photo ID Header Links */
#block-bringit-2017-block-6 .block-title,
.not-front #header-highlights {
  display: none;
}
#header-highlights {
  padding: 10px 26px 0 18px;
}
ul#header-highlights {
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}

ul#header-highlights li {
  padding: 0;
  margin: 0 !important;
  position: relative; 
  flex-basis: 100%;
  width: 100%;
}

ul#header-highlights li a {
  color: #fff;
  display: block;
  font-size: 13px;
  font-weight: bold;
  margin: 0 0 13px 0;
  letter-spacing: .02em;
  line-height: 12px; 
  width: 100%;
  padding: 13px 0px 13px 12px;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  display: flex;
  justify-content: space-between;
  width: 100%;
}

.content-highlight-red a {
  padding: 9px 5px 12px 12px !important;
  display: inline-block;
  cursor: pointer;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}

ul#header-highlights li.highlight-red a, 
.content-highlight-red a {
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFE33C32', endColorstr='#FF9A1D15');
  background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UzM2MzMiIvPjxzdG9wIG9mZnNldD0iNzAlIiBzdG9wLWNvbG9yPSIjYzgyNTI1Ii8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g');
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #e33c32), color-stop(70%, #c82525));
  background: -moz-linear-gradient(#e33c32, #c82525 70%);
  background: -webkit-linear-gradient(#e33c32, #c82525 70%);
  background: linear-gradient(#e33c32, #c82525 70%);
  -moz-box-shadow: #ec7c75 0 1px 0 inset;
  -webkit-box-shadow: #ec7c75 0 1px 0 inset;
  box-shadow: #ec7c75 0 1px 0 inset;
  border: 1px solid #b22121;
  color: white; 
}

ul#header-highlights li.highlight-red a:hover, 
.content-highlight-red a:hover {
  -moz-box-shadow: #bb2323 0 0.2em 0.4em inset;
  -webkit-box-shadow: #bb2323 0 0.2em 0.4em inset;
  box-shadow: #bb2323 0 0.2em 0.4em inset;
  border: solid 1px #9d1d1d; 
}
ul#header-highlights li.highlight-red a:hover:active, 
.content-highlight-red a:hover:active {
  -moz-box-shadow: #aa1f1f 0 0.2em 0.4em inset;
  -webkit-box-shadow: #aa1f1f 0 0.2em 0.4em inset;
  box-shadow: #aa1f1f 0 0.2em 0.4em inset; 
}
ul#header-highlights li.highlight-orange a {
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFF4A037', endColorstr='#FFBB6C0A');
  background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y0YTAzNyIvPjxzdG9wIG9mZnNldD0iNzAlIiBzdG9wLWNvbG9yPSIjZWI3ZDFlIi8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g');
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #f4a037), color-stop(70%, #eb7d1e));
  background: -moz-linear-gradient(#f4a037, #eb7d1e 70%);
  background: -webkit-linear-gradient(#f4a037, #eb7d1e 70%);
  background: linear-gradient(#f4a037, #eb7d1e 70%);
  -moz-box-shadow: #f8c280 0 1px 0 inset;
  -webkit-box-shadow: #f8c280 0 1px 0 inset;
  box-shadow: #f8c280 0 1px 0 inset;
  border: 1px solid #dc7014;
  color: white; 
}
ul#header-highlights li.highlight-orange a:hover {
  -moz-box-shadow: #e57514 0 0.2em 0.4em inset;
  -webkit-box-shadow: #e57514 0 0.2em 0.4em inset;
  box-shadow: #e57514 0 0.2em 0.4em inset;
  border: solid 1px #c56411; }
ul#header-highlights li.highlight-orange a:hover:active {
  -moz-box-shadow: #d36c13 0 0.2em 0.4em inset;
  -webkit-box-shadow: #d36c13 0 0.2em 0.4em inset;
  box-shadow: #d36c13 0 0.2em 0.4em inset; 
}
ul#header-highlights li.highlight-blue a {
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FF9DCFD4', endColorstr='#FF56ACB5');
  background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzlkY2ZkNCIvPjxzdG9wIG9mZnNldD0iNzAlIiBzdG9wLWNvbG9yPSIjNjU5ODlkIi8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g');
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #9dcfd4), color-stop(70%, #65989d));
  background: -moz-linear-gradient(#9dcfd4, #65989d 70%);
  background: -webkit-linear-gradient(#9dcfd4, #65989d 70%);
  background: linear-gradient(#9dcfd4, #65989d 70%);
  -moz-box-shadow: #d2e9eb 0 1px 0 inset;
  -webkit-box-shadow: #d2e9eb 0 1px 0 inset;
  box-shadow: #d2e9eb 0 1px 0 inset;
  border: 1px solid #5a898e;
  color: white; 
}
ul#header-highlights li.highlight-blue a:hover {
  -moz-box-shadow: #5e9094 0 0.2em 0.4em inset;
  -webkit-box-shadow: #5e9094 0 0.2em 0.4em inset;
  box-shadow: #5e9094 0 0.2em 0.4em inset;
  border: solid 1px #517a7f; }
ul#header-highlights li.highlight-blue a:hover:active {
  -moz-box-shadow: #568388 0 0.2em 0.4em inset;
  -webkit-box-shadow: #568388 0 0.2em 0.4em inset;
  box-shadow: #568388 0 0.2em 0.4em inset; 
}
ul#header-highlights li a:after {
  content: '';
  display: block;
  width: 15px;
  height: 23px;
  background: url(images/arrow-button.png) no-repeat center;
  background-size: 60%;
  position: absolute;
  right: 6px;
  top: 7px;
}

 /* Homepage Slider */
 .front .flexslider li {
  margin: 0 !important;
 }
.home-rotator-wrapper .field_image {
  width: 100px;
  float: left;
  padding-right: 10px;
}
.home-rotator-wrapper .field_image img {
  height: 210px !important;
  width: auto;
}
.home-rotator-wrapper .field_body .title {
  margin: 10px 0 15px 0;
  margin-bottom: 17px;
  padding-bottom: 10px;
  font-size: 22px;
  font-family: "InterstateRegular","Helvetica",sans-serif;
  text-transform: uppercase;
  border-bottom: 1px solid #E6E6E6;
  color: #E9333D;
  font-weight: normal;
  line-height: 26px;
}
.home-rotator-wrapper .field_body .content-highlight-red {
  color: #fff;
  display: block;
  font-weight: bold;
  font-size: 13px;
  letter-spacing: .02em;
  line-height: 1;
  clear: left;
  padding-top: 10px;
  display: inline-block;
}
.home-rotator-wrapper .field_body .content-highlight-red a {
  padding: 9px 5px 9px 9px!important;
  width: 100%;
}
.highlight-gray {
  font-size: 18px;
  letter-spacing: 0.03em;
}

/*Tabs*/
#block-tabs ul.tabs {
  margin: 0;
  padding: 0;
}
#block-tabs ul.tabs li {
  margin: 0 0 1em 0;
}

 /*Page Title*/
.front .page-title {
  display: none;
}
.page-title {
  margin: 10px 0 15px 0;
  margin-bottom: 17px;
  padding-bottom: 10px;
  font-size: 22px;
  line-height: 29px;
  font-family: "InterstateRegular","Helvetica",sans-serif;
  text-transform: uppercase;
  border-bottom: 1px solid #E6E6E6;
  color: #E9333D;
  font-weight: normal!important;
  line-height: 26px;
}

/* inline content styles */
#content h4 {
  font-weight: 600;
  margin: 0;
}
#content img {
  max-width: 100%;
  height: auto;
}
#content ul,
#content p {
  margin: 0 0 1.25em 0;
  line-height: 1.4em;
}
/*#content ul {
  padding-left: 1.5em;
  padding-top: .5em;
}
#content ul li {
  margin: .25em .5em;
  padding: 0;
  }*/
#content ul.links.inline {
  display: inline;
  padding-left: 0;
}
#content ul.links.inline li {
  margin: 0 .5em 0 0;
}
#content h2, 
#content h4 {
  line-height: 1.4em;
  font-weight: bold;
}

/* inline form styles */
#content form.contact-form input,
#content form.contact-form select,
#content form.contact-form button,
#content form.contact-form textarea {
  width: 100%;
  padding: .25em;
}
#content form.contact-form input[type="submit"] {
  display: inline-block;
  width: auto;
  background-color: #f5ee31;
  font-weight: 600;
  padding: .5em;
  border: none;
  transition: background-color 0.25s ease-out, color 0.25s ease-out;
}
#content form.contact-form input[type="submit"]:hover {
  background-color: #CCC;
}
#content form.contact-form label {
  font-weight: 600;
}

/* blog - blog teaser */
article.node--type-blog-post.node--view-mode-teaser {
  padding: 1em 0;
}
article.node--type-blog-post.node--view-mode-teaser:last-child {
  border: none;
}
article.node--type-blog-post.node--view-mode-teaser h2 {
  margin: 0 0 .25em 0;
}
article.node--type-blog-post.node--view-mode-teaser .field--name-field-image {
  display: none;
}
article.node--type-blog-post.node--view-mode-teaser .field--name-field-image img {
  display: block;
  vertical-align: middle;
}
article.node--type-blog-post.node--view-mode-teaser .field--name-field-categori:before {
  content: "Posted in: ";
}
article.node--type-blog-post.node--view-mode-teaser .field--name-field-categori {
  font-size: .85em;
  margin: 1.5em 0 .5em 0;
  color: #333;
}
article.node--type-blog-post.node--view-mode-teaser .field--name-field-categori .field__item {
  display: inline;
}
article.node--type-blog-post.node--view-mode-teaser .field--name-field-categori .field__item:after {
  content: ', ';
  display: inline;
}
article.node--type-blog-post.node--view-mode-teaser .field--name-field-categori .field__item:last-child:after {
  display: none;
}
#content article.node--type-blog-post.node--view-mode-teaser .node__links li.node-readmore a {
  display: inline-block;
  background-color: #f5ee31;
  color: #000;
  font-weight: 600;
  padding: .25em .5em;
  transition: background-color 0.25s ease-out, color 0.25s ease-out;
}
#content article.node--type-blog-post.node--view-mode-teaser .node__links li.node-readmore a:hover {
  background-color: #EEE;
}

/* blog - blog post */
body.node-type-blog-post article.node.node--view-mode-full .field--name-field-image {
  display: none;
}
body.node-type-blog-post article.node.node--view-mode-full .field--name-field-image img {
  display: block;
  vertical-align: middle;
}
body.node-type-blog-post article.node.node--view-mode-full .field--name-field-categori:before {
  content: "Posted in: ";
}
body.node-type-blog-post article.node.node--view-mode-full .field--name-field-categori {
  font-size: .85em;
  margin: 2em 0 .5em 0;
  color: #333;
}
body.node-type-blog-post article.node.node--view-mode-full .field--name-field-categori .field__item {
  display: inline;
}
body.node-type-blog-post article.node.node--view-mode-full .field--name-field-categori .field__item:after {
  content: ', ';
  display: inline;
}
body.node-type-blog-post article.node.node--view-mode-full .field--name-field-categori .field__item:last-child:after {
  display: none;
}

/* mobile menu */
#slide_menu ul.menu li.menu-item a {
  text-transform: uppercase;
}
#slide_menu ul.menu li.menu-item a:hover {
  color: #e22a2e;
}
#slide_menu ul.menu li.menu-item--active-trail a {
  color: #EE8224;
}


/* footer */
footer#footer,
#bottom_bar {
  padding: 0 20px;
}
/* footer Menu */
#block-bringit-2017-menu-2 ul {
  margin: 15px 0 0 0;
  padding: 0 0 10px 0;
}
#block-bringit-2017-menu-2 li {
  line-height: 14px;
  margin: 5px 0; 
}
#block-bringit-2017-menu-2 li a {
  font-size: .75rem;
  color: #666;
}

/* Footer Contact Block */
#block-bringit-2017-block-7 p, 
#block-bringit-2017-block-7 hr {
  margin: 0;
}
#block-bringit-2017-block-7 p {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}
#block-bringit-2017-block-7 .footer-phone,
#block-bringit-2017-block-7 .election-officials {
  flex-basis: 100%;
  width: 100%;
}
#block-bringit-2017-block-7 .footer-phone {
  color: #7EB4B9;
  font-size: 20px;
  line-height: 22px;
}
#block-bringit-2017-block-7 .election-officials {
  margin-top: 7px;
}
#block-bringit-2017-block-7 .election-officials a {
  margin-top: 5px;
  color: #7d7d7d;
}

/* sidebars - blocks */
aside.sidebar .block {
  margin: 1.5em 0;
}
aside.sidebar .block h2.block-title {
  color: #505050;
  background: #E9E9E9;
  text-align: center;
  font-size: 14px;
  font-weight: bold;
  padding: 6px;
  margin: 0 0 5px 0;
  line-height: 1.2em;
}

/* sidebar - Add to Any */
#sidebar_second .addtoany_list > a {
  padding: 0 2px;
}
#sidebar_second .addtoany_list.a2a_kit_size_32 a > span {
  border-radius: 0;
}
#sidebar_second .a2a_s_email {
  background-color: rgb(132, 132, 132) !important;
}

/* sidebar - blog categories */
aside.sidebar #block-views-block-blog-categories-block-1 h2 {
  margin: 0;
}
aside.sidebar #block-views-block-blog-categories-block-1 .views-row {
  border-top: 1px solid #EEE;
}
aside.sidebar #block-views-block-blog-categories-block-1 .views-row:first-child {
  border: none;
}
aside.sidebar #block-views-block-blog-categories-block-1 .views-row a {
  padding: .5em;
  display: block;
  color: #555;
}
aside.sidebar #block-views-block-blog-categories-block-1 .views-row a:hover {
  color: #ee151c;
}

/* sidebar - Email Signup */
aside.sidebar #block-bringit-2017-webform input {
  width: 100%;
}

/* sidebar - What to Expect */
#block-bringit-2017-block-8 .block-inner .field--name-body > div {
  background: url(images/sidebar-right-blue.png) no-repeat 0px 0px;
  height: 55px;
}
#block-bringit-2017-block-8 .block-inner .field--name-body a {
  padding: 7px 0px 0px 13px;
  color: #fff;
  font-size: 14px;
  text-transform: uppercase;
  display: block;
  line-height: 21px;
  font-weight: bold;
  width: 60%;
  max-width: 240px;
}

/* sidebar - News */
#block-bringit-2017-views-block-news-block-1 .views-field-title a {
  font-size: 1rem;
  font-weight: bold;
}
#block-bringit-2017-views-block-news-block-1 .views-field-body {
  line-height: 1.1em;
  padding-top: 5px;
  padding-bottom: 20px;
  letter-spacing: 0;
  border-bottom: 4px solid #F0F0F0;
  position: relative;
  font-size: .95rem;
}
#block-bringit-2017-views-block-news-block-1 .views-field-body .views-more-link {
  position: absolute;
  right: 0;
  bottom: 0;
  font-size: .8em;
  font-weight: bold;
  text-transform: uppercase;
}

/* sidebar - General Voting Information */
#block-bringit-2017-block-11 {
  margin-bottom: 0;
}

/* sidebar - Board Contact Info */
#block-bringit-2017-block-10 {
  margin-top: 0;
}
/* sidebar - Email Signup */
#block-bringit-2017-webform {
  background: #F0F0F0;
  padding: 10px;
}
#block-bringit-2017-webform .block-title {
  background: url(images/envelope.png) no-repeat 0px 12px;
  padding-left: 30px;
  font-weight: bold;
  padding: 2px 0 10px 40px;
  margin: 0;
  line-height: 17px;
  text-align: left;
}
#block-bringit-2017-webform .form-type-email label {
  display: none;
}
#block-bringit-2017-webform .webform-button--submit {
  background: url(images/sidebar-right-orange.png) no-repeat 0px 0px;
  background-size: cover;
  text-align: center;
  color: #fff;
  height: 24px;
  border: none;
  cursor: pointer;
  margin: 8px 0 0 0;
  padding: 5px 0;
  font-weight: bold;
}

/*News Page*/
.page-news .views-table {
  border-top: 3px solid #ccc;
  width: 100%;
}
table thead {
  border-bottom: 3px solid #ccc;
}
.page-news .views-table td,
table td {
  padding: 10px 0 10px 10px;
}
table td:first-of-type {
  word-break: break-all;
}
tr:nth-child(even), 
tr:nth-child(odd) {
  border-bottom: 1px solid #CCC;
  padding: 0.1em 0.6em;
}
tr:nth-child(even) {
  background-color: #EEE;
}
.page-news .views-field-title {
  font-size: .85rem;
  font-weight: bold;
}
.page-news .views-field-field-date {
  font-size: 13px;
}

/* Views Accordion */
.views-accordion-header {
  background: #e9e9e9 url(images/faq-plus.png) no-repeat 10px center;
  padding: 8px 8px 8px 36px !important;
  color: #fff;
  display: block;
  font-weight: bold;
  margin: 4px 4px 10px 4px !important;
  box-shadow: 1px 1px 5px #888;
  border-radius: 3px;
  line-height: 1;
  display: flex !important;
}
.ui-accordion-header-active {
  background: #EE8224 url(images/faq-minus.png) no-repeat 10px center;
  color: #fff;
  border-radius: 3px;
}
.views-accordion-header .field-content {
  font-size: 16px;
  color: #505050;
}
.ui-accordion-header-active .field-content {
  color: #fff;
}
.ui-accordion-header-icon {
  display: none;
}
.ui-accordion-content {
  border: none;
  padding: .6em 1em !important;
  /*height: auto !important;*/
}

/* Multimedia */
#block-bringit-2017-multimedia ul.menu {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 100%;
}
#block-bringit-2017-multimedia ul.menu li {
  width: 48%;
  margin: 0 !important;
}
#block-bringit-2017-multimedia ul.menu li.menu-item--active-trail a {
  color: #fff;
}
#block-bringit-2017-multimedia ul.menu a,
#block-newsbackbutton a {
  font-weight: bold;
  font-size: 1.2rem;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFF4A037', endColorstr='#FFBB6C0A');
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiP…Igd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g);
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #f4a037), color-stop(70%, #eb7d1e));
  background: -moz-linear-gradient(#f4a037, #eb7d1e 70%);
  background: -webkit-linear-gradient(#f4a037, #eb7d1e 70%);
  background: linear-gradient(#f4a037, #eb7d1e 70%);
  -moz-box-shadow: #f8c280 0 1px 0 inset;
  -webkit-box-shadow: #f8c280 0 1px 0 inset;
  box-shadow: #f8c280 0 1px 0 inset;
  border: 1px solid #dc7014;
  color: white;
  border-radius: 3px;
  padding: 5px;
  width: 100%;
  display: block;
  margin: 5px 0;
}
#block-newsbackbutton p {
  text-align: center;
}
#block-newsbackbutton a {
  width: 150px !important;
}
#block-bringit-2017-multimedia ul.menu a:hover,
#block-bringit-2017-multimedia ul.menua:hover:active,
#block-newsbackbutton a:hover,
#block-newsbackbutton a:active  {
  -moz-box-shadow: #e57514 0 0.2em 0.4em inset;
  -webkit-box-shadow: #e57514 0 0.2em 0.4em inset;
  box-shadow: #e57514 0 0.2em 0.4em inset;
  border: solid 1px #c56411; 
  text-decoration: none;
}
#block-bringit-2017-multimedia ul.menu li.menu-item--active-trail a {
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFE33C32', endColorstr='#FF9A1D15');
  background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UzM2MzMiIvPjxzdG9wIG9mZnNldD0iNzAlIiBzdG9wLWNvbG9yPSIjYzgyNTI1Ii8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g');
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #e33c32), color-stop(70%, #c82525));
  background: -moz-linear-gradient(#e33c32, #c82525 70%);
  background: -webkit-linear-gradient(#e33c32, #c82525 70%);
  background: linear-gradient(#e33c32, #c82525 70%);
  -moz-box-shadow: #ec7c75 0 1px 0 inset;
  -webkit-box-shadow: #ec7c75 0 1px 0 inset;
  box-shadow: #ec7c75 0 1px 0 inset;
  border: 1px solid #b22121;
  color: white; 
}
#block-bringit-2017-multimedia ul.menu li.menu-item--active-trail a:hover, 
#block-bringit-2017-multimedia ul.menu li.menu-item--active-trail a:hover:active {
  -moz-box-shadow: #aa1f1f 0 0.2em 0.4em inset;
  -webkit-box-shadow: #aa1f1f 0 0.2em 0.4em inset;
  box-shadow: #aa1f1f 0 0.2em 0.4em inset; 
}
.multimedia-block,
.page-node-term .multimedia-view {
  border: 1px solid #ddd;
  border-radius: 10px;
  padding: 2px 10px 55px 10px;
  background-color: #f9f9f9;
  position: relative;
  margin-bottom: 15px;
}
.multimedia-block img,
.page-node-term .multimedia-view img {
  width: auto !important;
  height: auto !important;
  margin: 0 auto;
}
.multimedia-block .flexslider .slides > li,
.page-node-term .multimedia-view .flexslider .slides > li {
  margin: 0 !important;
}
.multimedia-block .flex-prev,
.multimedia-block .flex-next,
.page-node-term .multimedia-view .flex-prev,
.page-node-term .multimedia-view .flex-next {
  display: block !important;
  opacity: 1 !important;
  font-size: 0;
}
.multimedia-block .flex-prev,
.page-node-term .multimedia-view .flex-prev {
  background: url(images/rotation-controls.png) 0 0;
  display: block;
  height: 40px;
  width: 160px;
  position: absolute;
  bottom: 8px;
  left: 10px;
  z-index: 25;
  margin: 0;
}
.multimedia-block .flex-prev:hover,
.page-node-term .multimedia-view .flex-prev:hover {
  background-position: 0 -40px;
  cursor: pointer;
}
.multimedia-block .flex-next,
.page-node-term .multimedia-view .flex-next {
  background: url(images/rotation-controls.png) 0 -80px;
  display: block;
  height: 40px;
  width: 160px;
  position: absolute;
  bottom: 8px;
  right: 10px;
  z-index: 25;
  margin: 0;
}
.multimedia-block .flex-next:hover,
.page-node-term .multimedia-view .flex-next:hover {
  background-position: 0 -120px;
  cursor: pointer;
}
.multimedia-block .flex-direction-nav,
.page-node-term .multimedia-view .flex-direction-nav {
  position: relative;
}
.multimedia-block .flex-direction-nav a:before,
.page-node-term .multimedia-view .flex-direction-nav a:before {
  display: none;
}
.multimedia-block .views-field-title a,
.page-node-term .multimedia-view .views-field-title a {
  font-size: 1.1em;
  padding-bottom: 10px;
  font-weight: bold;
  display: block;
}
.multimedia-block .views-field-field-audio audio {
  width: 100%;
}
.multimedia-block .field--name-filename,
.multimedia-block .views-field-field-audio label,
.page-node-term .multimedia-view .field--name-filename,
.page-node-term .multimedia-view .views-field-field-audio label,
.page-node- .field--name-field-pdf,
.page-node- .field--name-field-audio label {
  display: none;
}
iframe {
  width: 100%;
}

/* Search Page */
#block-bringit-2017-content form#search-form .form-submit {
  height: 31px;
  width: 29px;
  cursor: pointer;
  text-indent: -9999px;
  border: none;
  background: white url(images/search-button.png) no-repeat 6px -24px;
  border-left: 1px solid #DDD;
  position: relative;
  right: 38px;
  margin: 0;
  background-size: 19px;
}
#block-bringit-2017-content form#search-form .form-submit:hover {
  background: white url(images/search-button.png) no-repeat 6px 3px;
  background-size: 19px;
}
.page-search-node #block-bringit-2017-content li {
  margin: 0 !important;
  border-bottom: 1px dotted #CCC;
  padding-bottom: 10px;
}
.page-search-node .form-type-search input {
  max-width: 200px;
}
.page-search-node .pager__items {
  margin-top: 20px !important;
}
.page-search-node .pager__items li {
  border-bottom: none !important;
}

/* RESETS - PUSH INTO BASE THEME SOMEWHERE */
/* flexslider resets */
.flexslider {
  margin: 0;
  background-color: initial;
  border: none;
  border-radius: 0;
  box-shadow: none;
}
/* menu resets */
ul.menu {
  margin: 0;
}
.menu-item {
  padding-top: 0;
}
#block-serviceawards h2{
  display:none;
}
#block-serviceawards .caption{
  color:#D6D4D3;
  font-size:.65em;
  text-align:center;
}

.caption > figcaption {
  margin-top:8px;
}

